# $Revision: 1.15 $, $Date: 2010/11/11 07:09:54 $
Summary:	xrefresh application to refresh all or part of an X screen
Summary(pl.UTF-8):	Aplikacja xrefresh do odświeżania całości lub części ekranu X
Name:		xorg-app-xrefresh
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xrefresh-%{version}.tar.bz2
# Source0-md5:	2f63f88ad0dcecd33c8cf000f38e9250
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xrefresh application is a simple X program that causes all or part of
your screen to be repainted.

%description -l pl.UTF-8
Aplikacja xrefresh to prosty program X powodujący ponowne narysowanie
całości lub części ekranu.

%prep
%setup -q -n xrefresh-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xrefresh
%{_mandir}/man1/xrefresh.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xrefresh.spec,v $
Revision 1.15  2010/11/11 07:09:54  qboosh
- updated to 1.0.4

Revision 1.14  2009/10/19 21:09:15  qboosh
- updated to 1.0.3

Revision 1.13  2008/07/27 22:21:03  arekm
- release 2

Revision 1.12  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.10  2006/10/15 23:34:44  qboosh
- more verbose files

Revision 1.9  2006/04/02 09:33:21  arekm
- up to 1.0.2

Revision 1.8  2006/01/13 09:08:01  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 15:25:10  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 20:45:42  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xrefresh-man.patch
- removed BR: libXrender-devel
- release 0.02

* Mon Aug  8 2005 14:16:48  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
